
html, body {
    background: url("../images/bg.jpg") repeat-x scroll 0 0 #EEEEEE;
    color: #000000;
    font: 70%/1.5em Verdana,Tahoma,arial;
    margin: 0;
    padding: 0;
}
img {
    border: 0 none;
}
a img {
    text-decoration: none;
}
a {
    color: #373F4C;
    font: 12px arial;
    text-align: left;
    text-decoration: none;
}
a:hover {
    color: #373F4C;
    text-align: left;
    text-decoration: underline;
}
form {
    color: #444444;
    font: 11px/17px arial;
    margin: 0 0 20px 10px;
    text-align: justify;
}
.loading {
    background: url("../images/working.gif") no-repeat scroll 50% 50% transparent;
    height: 30px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
input {
    border: 1px solid #CCCCCC;
    color: #444444;
    font: 12px/17px arial;
    padding: 5px;
}
textarea {
    border: 1px solid #CCCCCC;
    color: #444444;
    font: 13px arial;
    padding: 5px;
    width: 328px;
}
#as1 {
    width: 430px;
}
select {
    border: 1px solid #CCCCCC;
    color: #444444;
    padding: 5px;
}
#katalogseo {
    margin: 0 auto;
    overflow: hidden;
    text-align: left;
    width: 990px;
}
#header {
    color: #FFFFFF;
    height: 80px;
    padding: 0;
    width: 990px;
}
#header_left {
    float: left;
    margin: 0;
    padding: 1px 0 0;
    width: 480px;
}
#header_left img {
    border: 0 none;
    float: left;
    margin: 8px 5px 0 0;
    padding: 0;
}
#header_right {
    margin: 0;
    padding: 25px 0 0;
}
#header_right #rej {
    float: right;
}
#header_right #rej ul {
    list-style: none outside none;
    margin: 4px;
    padding: 0;
}
#header_right #rej ul li {
    display: inline;
    margin: 8px;
}
#header_right #rej ul li.a1 {
    background: url("../images/user.png") no-repeat scroll 0 0 transparent;
    padding: 5px 15px 0 20px;
}
#header_right #rej ul li.a1 a {
    color: #666666;
    font: 13px arial;
}
#header_right #rej ul li.a1 a:hover {
    color: #E78882;
    text-decoration: none;
}
#header_right #rej ul li {
    background: url("../images/key.png") no-repeat scroll 0 0 transparent;
    padding: 5px 0 0 20px;
}
#header_right #rej ul li a {
    color: #666666;
    font: 13px arial;
}
#header_right #rej ul li a:hover {
    color: #E78882;
    text-decoration: none;
}
.button {
    background: none repeat scroll 0 0 #373F4C;
    border: 2px solid #373F4C;
    color: #FFFFFF;
    cursor: pointer;
    width: auto;
}
#menu {
    height: 39px;
    margin: 0 auto;
    padding: 0;
    width: 990px;
}
#menu ul {
    clear: both;
    float: left;
    list-style: none outside none;
    margin: 4px 0;
    padding: 0;
    width: 900px;
}
#menu ul li {
    display: inline;
}
#menu ul li.menu1 a {
    margin: 0;
    padding-left: 0;
    padding-right: 13px;
}
#menu ul li a {
    border-right: 1px solid #596270;
    color: #FFFFFF;
    display: block;
    float: left;
    font: 13px arial;
    padding: 1px 15px;
    text-decoration: none;
}
#menu ul li a:hover {
    color: #E78882;
    text-decoration: none;
}
#menu ul li a.select {
    background-color: #ECECEC;
    color: #333333;
}
#menu #lang {
    float: right;
    margin: 0;
    padding: 2px 0 0;
}
#menu #lang a img {
    border: 1px solid #777777;
    margin-left: 2px;
}
#menu-bottom {
    float: left;
    margin: 0;
}
#menu-bottom #staty {
    float: left;
    width: 400px;
}
#menu-bottom #staty ul {
    background: url("../images/stats.png") no-repeat scroll 0 center transparent;
    list-style: none outside none;
    margin: 0;
    padding: 6px 20px;
}
#menu-bottom #staty ul li {
    color: #FFFFFF;
    display: inline;
    font: 12px arial;
    padding: 0 15px;
}
#menu-bottom #dod {
    float: left;
    width: 250px;
}
#menu-bottom #dod ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#menu-bottom #dod ul li {
    background: url("../images/add.png") no-repeat scroll 0 center transparent;
    padding: 5px 41px;
}
#menu-bottom #dod ul li a {
    color: #3A424F;
    font: bold 12px arial;
}
#menu-bottom #dod ul li a:hover {
    color: #E78882;
    text-decoration: none;
}
#menu-bottom #wyszukiwarka {
    background: url("../images/search.png") no-repeat scroll 0 1px transparent;
    float: right;
    margin: -2px 0;
    width: 340px;
}
#menu-bottom .pol1 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font: 12px Arial;
    margin-left: 10px;
    padding: 0;
    width: 275px;
}
#menu-bottom .pol2 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    font: bold 10px Arial;
    height: 30px;
    width: 40px;
}
#error {
    background-color: #CC0000;
    border: 2px solid #CC0000;
    color: #FFFFFF;
    font: bold 12px tahoma;
    margin: 8px auto;
    padding: 5px;
    text-align: center;
}
#info {
    background-color: #1D781D;
    border: 2px solid #1D781D;
    color: #FFFFFF;
    font: bold 12px tahoma;
    margin: 8px auto;
    padding: 5px;
    text-align: center;
}
#content-katalogseo {
    clear: both;
    margin: 0 auto;
    padding: 0;
    width: 990px;
}
#content-box-left {
    float: right;
    margin: 0;
    padding: 0;
}
#content-box-left #opis {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #FFFFFF inset;
    float: left;
    margin: 0 0 15px;
    padding: 5px;
    width: 237px;
}
#content-box-left #opis h1 {
    background: url("../images/folder.png") no-repeat scroll 0 center transparent;
    color: #444444;
    font: bold 16px arial;
    margin: 6px 0 0;
    padding: 3px 40px;
}
#content-box-left #opis p {
    color: #888888;
    font: 12px/25px arial;
    text-align: justify;
}
#content-box-left #strony {
    width: 250px;
}
#content-box-left #strony ul {
    padding: 0;
    list-style: none;
}
#content-box-left #strony ul li {
    background: url("../images/li.png") no-repeat scroll 0 0 transparent;
    padding: 6px 22px;
    width: 245px;
}
#content-box-left #strony h3 {
    color: #666666;
    font: bold 15px arial;
    margin: 0;
    padding: 0 0 5px;
}
#content-box-left #strony ul li a {
    color: #FFFFFF;
    font: 12px arial;
}
#content-box-left #strony-next {
    width: 250px;
}
#content-box-left #strony-next ul {
    padding: 0;
    list-style: none;
}
#content-box-left #strony-next ul li {
    background: url("../images/li.png") no-repeat scroll 0 0 transparent;
    padding: 6px 22px;
    width: 245px;
}
#content-box-left #strony-next h3 {
    color: #666666;
    font: bold 15px arial;
    margin: 0;
    padding: 0 0 5px;
}
#content-box-left #strony-next ul li a {
    color: #FFFFFF;
    font: 12px arial;
}
#content-box-left ul {
    margin: 8px 10px 10px 0;
    padding: 0;
}
#content-box-left #wiecejopcji {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #EEEEEE inset;
    float: left;
    margin: 0 0 15px;
    padding: 5px;
    text-align: justify;
    width: 237px;
}
#content-box-left #wiecejopcji h3 {
    background: url("../images/statistics.png") no-repeat scroll 0 center transparent;
    color: #444444;
    font: bold 15px arial;
    margin: 0 10px;
    padding: 10px 38px;
}
#content-box-left #wiecejopcji ul {
    list-style: none outside none;
    padding: 0;
}
#content-box-left #wiecejopcji ul li {
    color: #444444;
    display: inline;
    font: 12px/19px arial;
    padding: 0 10px 0 0;
    text-align: justify;
}
#content-box-left #kategorie {
    margin: 0;
    padding: 0;
    width: 250px;
}
#content-box-left #kategorie ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#content-box-left #kategorie ul li {
    float: left;
    margin: 0 3px;
    padding: 0;
}
#content-box-left #kategorie ul li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    color: #444444;
    font: 12px arial;
    padding: 4px;
}
#content-box-left #kategorie ul li a:hover {
    background: none repeat scroll 0 0 #444444;
    color: #FFFFFF;
    text-decoration: none;
}
#content-box-left #kategorie h3 {
    color: #666666;
    font: bold 15px arial;
    margin: 0;
    padding: 8px 0 10px;
}
#content-box-left #komentarze {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #EEEEEE inset;
    float: left;
    margin: 0 0 15px;
    padding: 5px;
    text-align: justify;
    width: 237px;
}
#content-box-left #komentarze h3 {
    background: url("../images/inf.png") no-repeat scroll 0 0 transparent;
    color: #444444;
    font: bold 15px arial;
    margin: 6px 7px 10px;
    padding: 6px 40px;
}
#content-box-left #komentarze ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#content-box-left #komentarze ul li {
    background: url("../images/male.png") no-repeat scroll 8px 10px transparent;
    border-bottom: 1px solid #DDDDDD;
    color: #555555;
    font: 11px arial;
    margin: 0;
    padding: 7px 10px 7px 30px;
}
#content-box-left #komentarze ul li a {
    color: #000000;
    font: 11px arial;
}
#content-box-left #komentarze ul li a:hover {
    color: #444444;
}
#content-box-left ul li a {
    display: block;
    margin: 0 0 5px;
    text-align: left;
    text-decoration: none;
}
#content-box-left ul li a.select {
    text-decoration: underline;
}
#content-box-left ul li a:hover {
    display: block;
    text-align: left;
    text-decoration: underline;
}
#content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #EEEEEE inset;
    float: left;
    margin: 0 0 15px;
    padding: 5px;
    width: 717px;
}
#content #mapa-key ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#content #mapa-key ul li {
    padding: 0 5px 5px;
}
#content #mapa-key ul li h2 a {
    background: url("../images/user.png") no-repeat scroll 0 0 transparent;
    font: bold 12px arial;
    padding: 0 20px;
}
#content #mapa-key ul li .sub {
    font: 11px arial;
}
#content h1 {
    background: url("../images/turn.png") no-repeat scroll 2px 7px transparent;
    border-bottom: 1px solid #DDDDDD;
    color: #444444;
    font: bold 13px arial;
    margin: 0 0 12px;
    padding: 8px 20px;
}
#content h1 a {
    color: #444444;
    font: bold 13px arial;
    text-decoration: none;
}
#content h1 a:hover {
    text-decoration: underline;
}
#content p {
    color: #444444;
    font: 12px/20px arial;
    margin: 7px 0 20px 10px;
    text-align: justify;
}
#content table {
    clear: both;
}
#content table tr td {
    padding-bottom: 8px;
}
#content table tr td h2 {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    margin: 0;
    padding: 3px 0 5px 10px;
    text-align: left;
}
#content table tr td h2 a {
    color: #444444;
    font: bold 12px arial;
    text-decoration: none;
}
#content table tr td small {
    color: #666666;
    font: 9px Verdana;
    text-align: left;
}
#content table tr td small a {
    color: #666666;
    font: 9px Verdana;
    text-decoration: none;
}
#content table tr td small a:hover {
    color: #666666;
    font: 9px Verdana;
    text-decoration: underline;
}
#content h3 {
    background: none repeat scroll 0 0 #373F4C;
    clear: both;
    color: #FFFFFF;
    float: left;
    font: bold 13px arial;
    margin-top: 5px;
    padding: 5px;
    text-align: left;
    width: 97%;
}
#content h3 a {
    color: #FFFFFF;
    font: bold 13px arial;
    text-align: left;
    text-decoration: none;
}
#content h3 a:hover {
    color: #FFFFFF;
    font: 12px Verdana;
    text-align: left;
    text-decoration: underline;
}
#content #sites {
    margin: 8px 0 15px;
}
#content #sites ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 717px;
}
#content #sites ul li {
    height: 170px;
    list-style: none outside none;
    margin: 5px 0 10px;
    padding: 5px;
}
#content #sites ul li.premium {
    background: none repeat scroll 0 0 #FBE7E3;
    border: 1px solid #F8D4CC;
}
#content #sites .wiecej-strona {
    background: url("../images/site.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    float: right;
    padding: 5px;
    width: 517px;
}
#content #sites .wiecej-strona .site1 {
    background: url("../images/next.png") no-repeat scroll 0 0 transparent;
    color: #333333;
    float: left;
    font: 11px arial;
    padding: 0 25px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
#content #sites .wiecej-strona .site2 {
    background: url("../images/next.png") no-repeat scroll 0 0 transparent;
    color: #333333;
    float: left;
    font: 11px arial;
    padding: 0 25px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
#content #sites .wiecej-strona .site3 {
    float: right;
}
#content #sites .wiecej-strona .site3 a {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    font: 11px arial;
    padding: 3px 24px;
}
#content #sites .wiecej-strona .site3 a:hover {
    background: none repeat scroll 0 0 #515B6B;
    text-decoration: none;
}
#content #sites h2 {
    background: url("../images/rk.png") no-repeat scroll 175px 0 transparent;
    color: #444444;
    font: bold 14px arial;
    margin: 0;
    padding: 2px 0 8px 205px;
    text-align: left;
}
#content #sites h2 a {
    color: #444444;
    font: bold 14px arial;
    text-decoration: none;
}
#content #sites h2 a:hover {
    color: #FF5533;
}
#content #sites p {
    color: #666666;
    font: 12px/20px arial;
    margin: 0 0 5px;
    text-align: justify;
}
#content #sites small.right {
    float: left;
    margin: 0 0 20px;
    width: 700px;
}
#content #sites small {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    color: #444444;
    font: 11px arial;
    padding: 5px;
}
#content #sites small a {
    color: #444444;
    font: 11px arial;
}
#content #lewa {
    float: left;
    width: 215px;
}
#content #lewa #www1 {
    background: url("../images/inne1.png") repeat-x scroll 0 0 transparent;
    padding: 4px;
    text-align: center;
    width: 204px;
}
#content #lewa #www1 a {
    color: #FFFFFF;
    font: bold 11px arial;
}
#content #lewa #www2 {
    background: url("../images/inne2.png") repeat-x scroll 0 0 transparent;
    margin: 4px 0;
    padding: 4px;
    text-align: center;
    width: 204px;
}
#content #lewa #www2 a {
    color: #FFFFFF;
    font: bold 11px arial;
}
#content #lewa #www3 {
    background: none repeat scroll 0 0 #444444;
    padding: 4px;
    text-align: center;
    width: 204px;
}
#content #lewa #www3 a {
    color: #FFFFFF;
    font: bold 11px arial;
}
#content #lewa #www4 {
    color: #666666;
    font: 11px arial;
    text-align: center;
    width: 204px;
}
#content #lewa #www4 textarea {
    font: 11px arial;
    margin: 0 !important;
    min-height: 100px;
    padding: 10px 3px;
    text-align: center;
    width: 204px;
}
#content #lewa #www4 form {
    margin: 0;
    padding: 0;
}
#content #prawa {
    float: right;
    width: 500px;
}
#content #prawa p {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    font: 11px/20px arial;
    margin: 0;
    padding: 5px;
}
#content #prawa p a {
    color: #444444;
    font: 11px arial;
}
#content #prawa ul li {
    background: url("../images/ul.png") no-repeat scroll 0 center transparent;
    padding: 2px 17px;
}
#content #prawa ul li a {
    color: #444444;
    font: 12px arial;
}
#content #prawa #keys {
    border-top: 1px solid #DDDDDD;
    color: #444444;
    font: bold 12px arial;
    margin-bottom: 10px;
    margin-top: 10px;
}
#content #prawa #keys ul {
    list-style: none outside none;
    margin: 10px 0;
    padding: 0;
}
#content #prawa #keys ul li {
    background: none repeat scroll 0 0 transparent;
    padding: 3px;
}
#content #oceny {
    float: left;
    font: 12px arial;
    margin: 35px 200px;
    width: 700px;
}
#content #oceny ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#content #bottom {
    float: left;
}
#content #bottom h3 {
    background: url("../images/turn.png") no-repeat scroll 2px 7px transparent;
    border-bottom: 1px solid #DDDDDD;
    color: #444444;
    font: bold 13px arial;
    margin: 0 0 12px;
    padding: 8px 20px;
    width: 677px;
}
#content #bottom #sites h2 {
    background: none repeat scroll 0 0 transparent;
    font: bold 12px arial;
    margin: 0;
    padding: 0;
}
#content #bottom #sites small {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0;
}
#content #bottom #sites p {
    font: 11px/20px arial;
}
#content #bottom #sites ul li {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    height: auto;
}
#content #bottom-site {
    float: left;
}
#content div.site {
    height: 100%;
    overflow: hidden;
    padding: 0 0 10px;
    text-align: justify;
}
#content div.site img {
    border: 1px solid #CCCCCC;
    float: left;
    height: 165px;
    margin: 0 5px 5px 0;
    padding: 0;
    width: 210px;
}
#content #prawa ul.site {
    text-align: left;
}
#content ul.site {
    clear: left;
    margin: 7px 0;
    padding: 0;
    text-align: center;
}
#content ul.site li {
    color: #444444;
    font: 12px arial;
    list-style: none outside none;
    margin: 5px 0 0;
}
#content ul.site li .site_cat {
    display: block;
    margin: 5px 0 0 100px;
    width: 300px;
}
#content ul.site li a {
    color: #444444;
    font: 12px/20px arial;
    margin: 0;
    text-align: left;
    text-decoration: none;
}
#content ul.site li a:hover {
    color: #666666;
    margin: 0;
    text-align: left;
    text-decoration: underline;
}
#content #prawa ul.unit-rating {
    border: 0 none;
    margin: 0;
    padding: 0;
}
#content #prawa ul.unit-rating li {
    border: 0 none;
    margin: 0;
    padding: 0;
}
#content #prawa ul.unit-rating li a {
    border: 0 none;
    display: block;
}
#content #prawa ul.unit-rating li a:hover {
    border: 0 none;
    display: block;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#footer {
    background: url("../images/footer.png") repeat-x scroll 0 0 transparent;
    clear: both;
    height: 70px;
    margin: 30px 0 0;
}
#footer-srodek {
    margin: 0 auto;
    width: 990px;
}
#katalog-footer {
    color: #FFFFFF;
    float: left;
    font: 12px arial;
    padding: 26px 0;
}
#menu-footer {
    float: right;
}
#menu-footer ul {
    list-style: none outside none;
    margin: 0;
    padding: 26px 0;
}
#menu-footer ul li {
    background: url("../images/footermenu.png") no-repeat scroll 0 7px transparent;
    display: inline;
    padding: 12px;
}
#menu-footer ul li a {
    color: #FFFFFF;
    font: 12px arial;
    padding: 0 5px;
}
#menu-footer ul li a:hover {
    color: #DDDDDD;
    text-decoration: none;
}
#tloslider {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #EEEEEE inset;
    float: left;
    height: 158px;
    margin: 0 0 11px;
    padding: 5px;
    width: 717px;
}
#alsslider {
    margin: 0 -30px;
    padding: 0;
    position: relative;
}
#alsslider ul {
    list-style: none outside none;
}
#alsslider ul li.premium {
    width: 920px;
}
#alsslider .premium-site {
    overflow: hidden;
    width: 920px;
}
#alsslider .premium-site .left {
    float: left;
    width: 200px;
}
#alsslider .premium-site .right h2 a {
    background: url("../images/mail.png") no-repeat scroll 0 35px transparent;
    color: #444444;
    font: bold 14px arial;
    padding: 40px;
}
#alsslider .premium-site .right a {
    color: #444444;
    font: bold 14px arial;
    text-decoration: none;
}
#alsslider .premium-site .right p {
    color: #666666;
    font: 12px/23px arial;
    height: 60px;
    text-align: justify;
    width: 700px;
}
#alsslider .premium-site .right div.bb1 a {
    background: url("../images/zobacz.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    margin: 0;
    padding: 0 130px 15px 45px;
}
#alsslider .premium-site .right div.bb1 a:hover {
    background: url("../images/zobacz2.png") no-repeat scroll 0 0 transparent;
}
#alsslider .premium-site .right div.bb2 a {
    background: url("../images/promuj.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    margin: 0;
    padding: 0 130px 15px 45px;
}
#alsslider .premium-site .right div.bb2 a:hover {
    background: url("../images/promuj2.png") no-repeat scroll 0 0 transparent;
}
#alsslider img.premium {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #CCCCCC;
    padding: 3px;
    width: 180px;
}
#tag-cat {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #EEEEEE inset;
    color: #666666;
    float: left;
    font: 10px/20px arial;
    margin: 0 0 11px;
    padding: 5px;
    text-align: justify;
    width: 717px;
}
#tag-cat h3 {
    background: url("../images/turn.png") no-repeat scroll 2px 7px transparent;
    border-bottom: 1px solid #DDDDDD;
    color: #333333;
    font: bold 13px arial !important;
    margin: 0 0 10px;
    padding: 8px 22px 7px;
    text-align: left;
}
#tag-cat h3 a {
    font: bold 14px arial !important;
}
#tag-cat a {
    color: #444444 !important;
    font: 11px/20px arial !important;
    padding: 3px;
    text-align: justify;
    text-decoration: none !important;
}
#box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #EEEEEE inset;
    float: left;
    margin: 0 0 11px;
    padding: 5px;
    width: 717px;
}
#box h1 {
    background: url("../images/turn.png") no-repeat scroll 2px 7px transparent;
    border-bottom: 1px solid #DDDDDD;
    color: #444444;
    font: bold 13px arial;
    margin: 0;
    padding: 8px 20px;
}
#box #category {
    padding: 5px 0 0 17px;
}
#box #category small {
    color: #666666;
    font: 9px arial;
}
#box #category td {
    background: url("../images/category.png") no-repeat scroll 4px 16px transparent;
    padding: 5px 23px 20px;
}
#box #category td h2 a {
    color: #444444;
    font: bold 13px arial;
}
#box .sub {
    color: #444444;
    font: 11px/18px arial;
}
